<?php defined('SYSPATH') or die('No direct script access.'); 

        class Controller_Flash extends Controller { 
    
            public function action_playflash($flashname="") 
            {
               // $flashname2=$flashname;
            $data = array( "value"=>$flashname);
                $view = View::factory("flash",$data);  
                $this->request->response = $view;  
            //}
						
            }
           
        
    
        }

?>
